/*
    $ style/style.css | 2011/11/04 08:27 | 2012/03/26 10:21 $
    $ Katica Tanya - www.katicatanya.hu $
    $ 
    $ ----------------------------------------------$
    $ colors:
    $ ----------------------------------------------$
    $ light blue (html)                   - #d9e3da
    $ grey 1 (text|calendar td)           - #666666
    $ grey 2 (search|sliderText|menu)     - #333333
    $ grey 3 (calendar)                   - #bbbbbb
    $ grey 4 (calendar td)                - #c6c8c6
    $ magenta 1 (nav a)                   - #8c0026
    $ magenta 2 (language a|searchBtn)    - #b897a1
    $ magenta 3 (calendar th)             - #84032e
    $ magenta 4 (form)                    - #940642
    $ green 1 (breadcrumbs|h2|menu)       - #66920d
    $ green 2 (menu.actual)               - #8dbb2f
    $ green 3 (today border)              - #719f1b
    $ green 4 (today bg)                  - #95ca31
    $ green 5 (calendar actual)           - #d8e7bc
    $ braun 1 (btnMore|paginat|btnSubmit) - #996633
    $ braun 2 (menuPictures span)         - #70715a
    $ braun 3 (menuPictures)              - #adaf8d
    $ braun 4 (programTitle)              - #ede8dd
    $ yellow 1 (footer)                   - #fcffb9
    $ yellow 2 (paginat)                  - #ffedac
    $ ----------------------------------------------$
    $ image sizes:
    $ ----------------------------------------------$
    $ main picture                     - 496 x 264
    $ content picture                  - 104 x 78
    $ gallery picture                  - 133 x 100
*/



/* GENERAL
----------------------------------------------------------------------------------------------------------------------------- */
html, body, * { margin: 0; padding: 0 }
html { background: url(bg1.jpg) repeat-x 0 0; height: 100%; background-color: #d9e3da; position: relative }
img { border: none }
body { color: #666; font: normal normal 11px/18px verdana, arial;text-align:center; }
a, input, textarea { outline: none }
a { text-decoration: none }
.last { background-image: none !important; border: none !important }
h1 { color: #fff; font: normal bold 20px/32px arial, verdana }
h2 { padding-bottom: 15px; color: #66920d; font: normal bold 16px/22px arial, verdana }
h3 { color: #fff; font: normal normal 13px/18px verdana, arial; padding-bottom: 15px }
.container { width: 980px; margin: 0 auto }
.clearFix { clear: left; width: 100%; height: 40px }



/* HEADER
----------------------------------------------------------------------------------------------------------------------------- */
.header { float: left; width: 980px }
#sun { width: 139px; height: 124px; background: url(sprite.png) no-repeat -361px 0; position: absolute; top: 0; left: -117px }
.header h2 { padding: 0; color: #fff; font: normal bold 18px/22px verdana, arial }
.header h2 a { color: #fff }
.header ul { list-style-type: none }
.header li { float: left }
.topLine { float: left; width: 980px; height: 65px; position: relative }
.nav { position: absolute; top: 31px; right: 240px }
.nav li { padding: 0 15px; line-height: 10px; border-right: 1px solid #8c0026 }
.nav a { color: #8c0026 }
.nav a:hover { text-decoration: underline }
.language { position: absolute; top: 26px; right: 20px }
.language li { padding-left: 4px }
/*.language a { display: block; width: 21px; height: 21px; padding-top: 1px; color: #b897a1; background: url(sprite.png) no-repeat -141px 0; text-align: center }
.language a:hover { background: url(sprite.png) no-repeat -141px -22px }
.language .actual { color: #fff; background: url(sprite.png) no-repeat -141px -22px }*/
.language img {padding-right:2px;}
.headerTop { float: left; width: 975px; height: 102px; background: url(sprite.png) no-repeat 0 -138px; position: relative }
.headerBottom { float: left; width: 975px; height: 62px; position: relative; background: url(sprite.png) no-repeat 0 -240px }
#logo { display: block; width: 88px; height: 88px; background: url('../gh-logo.jpg') no-repeat 0 0; text-indent: -50000px; position: absolute; top: 14px; left: 29px }
#formSearch { position: absolute; top: 20px; right: 20px }
.searchBox { width: 179px; padding: 6px 10px; color: #333; border: none; background: url(sprite.png) no-repeat -162px 0 }
#searchBtn { color: #fff; background: none; border: none; cursor: pointer }
#searchBtn:hover { color: #b897a1 }
#slider { float: left; width: 980px; height: 294px; background: url(slider.png) repeat-y center 0; position: relative }
.opened { display: block }
.closed { display: none }
.sliderPicture { float: left; width: 497px; height: 264px; margin: 10px 0 0 31px; position: relative;text-align:left; }
.sliderPicture img { width: 497px; height: 264px; position: absolute; top: 0; left: 0; z-index: 0 }
.sliderPictureFrame { width: 497px; height: 264px; background: url(sprite.png) no-repeat -975px -138px; position: absolute; top: 0; left: 0; z-index: 999 }
.sliderText { 
float: right; 
width: 380px; 
height: 204px; 
padding: 20px 30px 66px 42px; 
color: #333; 
position: relative; 
background: url(sprite.png) no-repeat 0 -302px ;
text-align:left;
}
.sliderText div { 
  display: none;
  width: 380px; 
  height: 204px;
  text-align:left;
}
.sliderText .actual { display: block }
#btnPanel { display: block; width: 69px; height: 17px; position: absolute; left: 460px; top: 11px }
.open { background: url(sprite.png) no-repeat -452px -302px }
.open:hover { background: url(sprite.png) no-repeat -521px -302px }
.close { background: url(sprite.png) no-repeat -452px -319px }
.close:hover { background: url(sprite.png) no-repeat -521px -319px }
.sliderPaginat { display:none; position: absolute; bottom: 60px }
.sliderPaginat span { display: block; width: 15px; height: 14px; color: #adaf8d; background: url(sprite.png) no-repeat -114px -14px; cursor: pointer; text-align: center; font: normal normal 10px/13px verdana, arial; }.sliderPaginat li { padding-right: 5px }
.sliderPaginat .actual { color: #fff; background: url(sprite.png) no-repeat -114px 0 }
.breadcrumbs { position: absolute; bottom: 44px; left: 26px }
.breadcrumbs li { padding-right: 5px; color:#66920d }
.breadcrumbs a { color:#66920d }
.breadcrumbs a:hover { text-decoration: underline }
.breadcrumbs .first { color: #333 }
.nameDay { color: #333; position: absolute; bottom: 44px; right: 20px }
.nameDayIcon { float: left; width: 10px; height: 12px; margin: 3px 5px 0 0; background: url(sprite.png) no-repeat -129px -8px }
.theName { color: #66920d }



/* CONTENT
----------------------------------------------------------------------------------------------------------------------------- */
.content1 { float: left; width: 980px; padding-bottom: 30px; background: url(content.png) repeat-y 0 0 }
.content1 h3 { margin: 0; padding: 0; color: #333; font: normal bold 13px/18px verdana, arial }
.date { font: normal normal 11px/11px verdana, arial }
.content1 p { padding-top: 8px }
.contentLeft { float: left; width: 250px }

.leftMenuMainTD {background: url("menu2.gif") no-repeat bottom;color: #333333;display: block;font: bold 14px/20px verdana,arial;height: 26px;padding: 4px 0 0 30px;width: 230px;}
.leftMenuMainTD a {color:#333333;}
.leftMenuMainTD a:hover {color:#66920D;}

.leftMenuMainActiveTD {	background: url("fomenubg.jpg") no-repeat top left;color: white;font: bold 14px/20px verdana,arial;height: 53px;padding-left:30px;padding-bottom:10px;	width: 230px;}
.leftMenuMainActiveTD a {color:white;}
.leftMenuMainActiveTD a:hover {color:#66920D;}

.leftMenuMainActiveSubmenuTD {font: normal 11px/16px verdana,arial;color:#333333;padding-left:40px;}
.leftMenuMainActiveSubmenuTD a {color:#333333;text-decoration:none;}
.leftMenuMainActiveSubmenuTD a:hover {text-decoration:underline;}

.leftMenuMainActiveSubmenuActiveLinkTD {font: normal 11px/16px verdana,arial;color:#333333;padding-left:40px;}
.leftMenuMainActiveSubmenuActiveLinkTD a {color:#66920D;text-decoration:none;font-weight:bold;}
.leftMenuMainActiveSubmenuActiveLinkTD a:hover {text-decoration:underline;}

/*.menu { list-style-type: none }*/
/*.menu  li, ul { padding: 10px 0 10px; list-style-type: none }*/
.menu  li { width: 230px; padding: 0 0 0 20px; }
.menu ul a { color: #333; display: block; padding: 0 0 0 30px }
.menu ul a:hover { text-decoration: underline }
.menu ul .actual a { color: #66920d; font-weight: bold }
.menu > li {   background: url(sprite.png) no-repeat -500px 0 }
.menu > li > a { display: block; width: 180px; height: 26px; padding: 4px 0 0 30px; color: #333; background: url(menu.gif) repeat-x 0 bottom; font: normal bold 14px/20px verdana, arial }
.menu > li > a:hover { color: #66920d }
.menu > .actual { background: url(sprite.png) no-repeat -587px -944px }
.menu > .actual > a { padding: 10px 0 14px 30px; color: #fff; text-shadow: 1px 1px 1px #8dbb2f; background: none }
.menu > .actual > a:hover { color: #66920d }

.contentMiddle { float: left; width: 533px; padding: 0 10px; text-align:left; }
.contentMiddle  ul { margin-left: 30px; padding: 10px 0 20px 0;  }
.contentMiddle  ol { margin-left: 30px; padding: 10px 0 20px 0 }
.contentMiddle  ol li { margin-left: 10px; }
.contentMiddle a { color: #66920d; text-decoration: underline }
.contentMiddle a:hover { color: #264503 }
.newsBlock { float: left; width: 533px; margin-bottom: 10px; padding: 0 0 22px 0; background: url(newsBlock.gif) repeat-x 0 bottom }
.newsBlock h2 { padding-bottom: 5px }
.newsBlock p { padding-bottom: 15px }
.btnMore { margin-top:15px;display: block; width: 65px; height: 17px; padding: 5px 0 0 5px; color: #996633 !important; background: url(sprite.png) no-repeat -136px -44px; font: normal normal 10px/12px verdana, arial; text-decoration: none !important }
.btnMore:hover { color: #fff !important; background: url(sprite.png) no-repeat -136px -66px }
.btnBack { display: block; clear: left; width: 49px; height: 17px; padding: 5px 0 0 21px; color: #996633 !important; background: url(sprite.png) no-repeat -136px -88px; font: normal normal 10px/12px verdana, arial; text-decoration: none !important }
.btnBack:hover { color: #fff !important; background: url(sprite.png) no-repeat -136px -110px }
.menuPictures { float: left; width: 220px; padding: 40px 0 0 20px; list-style-type: none }
.menuPictures li { float: left; padding-bottom: 9px }
.menuPictures a { float: left; display: block; width: 160px; height: 39px; padding: 6px 0 0 60px; color: #adaf8d }
.menuPictures a:hover { color: #333 }
.menuPictures a:hover span { color: #333 }
.menuPictures span { display: block; width: 100%; color: #70715a; font: normal bold 14px/16px verdana, arial }

.tablePictures { width: 220px; margin: 40px 0 0 20px; list-style-type: none }
.tablePictures li { padding-bottom: 9px }
.tablePictures a { display: block; height: 39px; padding: 6px 0 0 6px; color: #adaf8d }
.tablePictures a:hover { color: #333 }
.tablePictures a:hover span { color: #333 }
.tablePictures span { display: block; width: 100%; color: #70715a; font: normal bold 14px/16px verdana, arial }


.itemPhoto { background: url(sprite.png) no-repeat -500px -48px }
.itemVideo { background: url(sprite.png) no-repeat -720px -48px }
.itemForum { background: url(sprite.png) no-repeat -500px -93px }
.itemOrder { background: url(sprite.png) no-repeat -720px -93px }
.shareBox { float: left; width: 220px; padding: 40px 0 0 20px }
.share { padding-top: 10px; list-style-type: none }
.share li { float: left; width: 16px; padding-right: 5px }
.share a { display: block; width: 16px; height: 16px }
.shareFacebook { background: url(sprite.png) no-repeat -88px -52px }
.shareTwitter { background: url(sprite.png) no-repeat -104px -52px }
.shareIwiw { background: url(sprite.png) no-repeat -120px -52px }
.contentRight { float: right; width: 147px; padding: 0 20px 0 10px }
.menuIcons { float: left; width: 147px; list-style-type: none }
.menuIcons li { padding-bottom: 9px }
.menuIcons a { display: block; width: 147px; height: 118px }
.itemMap { background: url(sprite.png) no-repeat 0 -945px }
.itemContact { background: url(sprite.png) no-repeat -147px -945px }
.itemGuestbook { background: url(sprite.png) no-repeat -294px -945px }
.itemNewsletter { background: url(sprite.png) no-repeat -441px -945px }
.calendar { width: 147px; margin-bottom: 40px; border: 1px solid #bbb; border-collapse: collapse }
.calendar td { width: 20px; height: 20px; background: url(sprite.png) no-repeat -88px -68px; border: 1px solid #c6c8c6; text-align: center; font: normal normal 10px/12px verdana, arial }
.calendar tbody a { display: block; width: 20px; height: 16px; padding: 4px 0 0 0; color: #666; font: normal normal 10px/12px verdana, arial; text-shadow: 1px 1px 1px #fff }
.calendar tbody a:hover { font-weight: bold }
.today { background: none !important; background-color: #95ca31 !important; border: 1px solid #719f1b !important }
.today a { color: #fff !important; text-shadow: none !important }
.calendar .active { color: #719f1b; background-color: #d8e7bc }
.calendar th { color: #fff; background-color: #84032e }
.day th { color: #666; background-color: #f2f2f2 !important; font: normal normal 10px/12px verdana, arial; border-top: 1px solid #bbb }
.arrowLeft { width: 15px; padding: 0 6px }
.arrowRight { width: 15px; padding: 0 6px }
.arrowLeft a { display: block; width: 5px !important; height: 8px !important;  background: url(sprite.png) no-repeat -130px 0 }
.arrowRight a { display: block; width: 5px !important; height: 8px !important;  background: url(sprite.png) no-repeat -136px 0 }
.month { height: 24px; font: normal bold 10px/12px verdana, arial; text-shadow: 1px 1px 1px #720328 }
.paginat { float: right; padding-top: 20px; list-style-type: none }
.paginat li { float: left; padding-right: 2px }
.paginat a { display: block; width: 26px; height: 22px; color: #996633; padding-top: 4px; background: url(sprite.png) no-repeat -88px 0; text-align: center; text-decoration: none }
.paginat a:hover { color: #ffedac; background: url(sprite.png) no-repeat -88px -26px }
.paginat .actual { color: #ffedac; background: url(sprite.png) no-repeat -88px -26px }
.image { float: left; width: 104px; height: 78px; margin: 0 7px 10px 0; position: relative; }
.image a { display: block; width: 104px; height: 78px; background: url(sprite.png) no-repeat -452px -336px; position: absolute; top: 0; left: 0; text-decoration: none; z-index: 2 }
.image a:hover { background: url(sprite.png) no-repeat -452px -414px }
.image img { position: absolute; top: 0; left: 0; z-index: 1 }
.back { float: left; width: 100%; margin-top: 40px; padding-top: 12px; background: url(back.gif) repeat-x 0 0 }
.gallery { float: left; width: 150px; height: 170px; padding: 0 10px; text-align: center }
.gallery a { text-decoration: none }
.galleryImage { width: 150px; height: 126px; position: relative }
.galleryImage img { position: absolute; top: 8px; left: 9px; z-index: 1}
.galleryLink { display: block; width: 150px; height: 126px; background: url(sprite.png) no-repeat -556px -336px; position: absolute; top: 0; left: 0; z-index: 2; text-decoration: none !important}
.contentMiddle form { width: 330px; padding-top: 40px }
.contentMiddle form p { position: relative; padding: 0 0 6px 0 }
.contentMiddle form label { position: absolute; top: 4px; left: 8px }
.inputbox { width: 316px; padding: 7px 7px; color: #940642; font: normal normal 11px/14px verdana, arial; background: url(inputbox.jpg) no-repeat 0 0; border: none }
textarea { width: 316px; height: 139px; padding: 7px; border: none; resize: none; color: #940642; font: normal normal 11px/14px verdana, arial; background: url(textarea.jpg) no-repeat 0 0 }
.btnSubmit { float: right; width: 70px; height: 22px; background: url(sprite.png) no-repeat 0 -88px; border: none; cursor: pointer; font: normal normal 11px/14px verdana, arial; color: #996633 }
.btnSubmit:hover { background: url(sprite.png) no-repeat 0 -110px; color: #fff }
.QR { float: left; width: 167px; height: 103px; margin: 10px 0; background: url(sprite.png) no-repeat -452px -493px; text-align: center }
.codeQR { width: 62px; height: 62px; margin-top: 10px; border: 6px solid #fff }
.partners { float: left; margin-top: 10px }
.partnersTop { float: left; width: 137px; height: 24px; padding: 8px 0 0 8px; color: #333; background-color: #edeff4; border: 1px solid #e2e3d9; border-bottom: 1px solid #d1d7e3; font: normal bold 13px/16px verdana, arial }
.partnersBody { float: left; width: 145px; padding: 10px 0; background-color: #fff; border-left: 1px solid #e2e3d9; border-right: 1px solid #e2e3d9; text-align: center }
.partnersBody a { float: left; padding-bottom: 5px }
.partnersBottom { float: left; width: 145px; height: 4px; background-color: #fff; border: 1px solid #e2e3d9; border-top: none }

.partnersTop2 { float: left; width: 137px; height: 24px; padding: 8px 0 0 8px; }
.partnersBody2 { float: left; width: 145px; padding: 10px 0; }
.partnersBody2 a { float: left; padding-bottom: 5px }
.partnersBottom2 { float: left; width: 145px; height: 4px; }

.radio { float: left; width: 150px; padding-top: 7px !important }
.inputradio { display: block; float: left; padding-top: 4px }
.radio label { display: block; padding-left: 12px; padding-bottom: 6px; }
.formNewsletter { padding-top: 6px !important }
.newMessage { padding: 0 0 0 89px; text-align: center }
.newMessage a { font-weight: bold; text-decoration: none; color: #940642; font-size: 12px }
.newMessage a:hover { color: #940642; text-decoration: underline }
.messageOdd { float: left; width: 533px; padding-top: 20px }
.messageEven { float: left; width: 533px; padding-top: 20px }
.user { float: left; width: 89px; padding-right: 10px }
.user strong { color: #719f1b }
.userMsg { float: right; width: 423px }
.userMsgTop { float: left; width: 423px; height: 20px }
.userMsgBody { float: left; width: 376px; color: #fff; padding: 0 20px 0 27px }
.userMsgBottom { float: left; width: 423px; height: 16px }
.messageEven .userMsgTop { background: url(sprite.png) no-repeat 0 -1098px }
.messageEven .userMsgBottom { background: url(sprite.png) no-repeat 0 -1119px }
.messageEven .userMsgBody { background: url(userMsgBodyEven.jpg) repeat-y right 0 }
.messageOdd .userMsgTop { background: url(sprite.png) no-repeat 0 -1063px }
.messageOdd .userMsgBody { background: url(userMsgBodyOdd.jpg) repeat-y right 0 }
.messageOdd .userMsgBottom { background: url(sprite.png) no-repeat 0 -1083px }
.programTitle { width: 502px; height: 30px; padding: 10px 15px 0 15px; color: #333; font: normal bold 12px/18px verdana, arial; background: url(programTitle.gif) repeat-x 0 bottom; cursor:pointer }
.programTitle:hover { background-color: #ede8dd }
.programActual { color: #66920d; background: none; background-color: #ede8dd }
.sign { display: block; width: 14px; height: 13px; margin-top: 2px; background: url(sprite.png) no-repeat -70px -88px; overflow: hidden; float: right }
.programActual .sign { background: url(sprite.png) no-repeat -84px -88px }
.programContent { width: 486px; padding: 0 23px 40px 23px; background: url(programTitle.gif) repeat-x 0 bottom }
.programContent ul { width: 486px; list-style-type: none }
.programContent li { width: 486px; height: 44px; margin-top: 15px }
.programContent2 { width: 486px; padding: 0 23px 0px 23px;}
.programContent2 ul { width: 486px; list-style-type: none }
.programContent2 li { width: 486px; height: 44px; margin-top: 15px }
.programContent3 { width: 486px; padding: 0 23px 40px 23px;font-size:12px;}
.programContent3 div { height:auto;font-size:12px;}
.programContent3 ul { width: 470px;margin-left:30px;font-size:12px;}
.programContent3 li { width: 470px;font-size:12px;}
.programContent3 li p { font-size:12px;}
.programContent3 li p strong{ font-size:12px;}
.programContent3 p a{ font-size:12px;}
.programContent3 p strong{ font-size:12px;}
.programContent3 li strong { font-size:12px;}
.programContent3 strong { font-size:12px;}
.programDate { float: left; width: 43px; height: 43px; margin-right: 24px }
.multi { background: url(sprite.png) no-repeat -206px -27px }
.single { background: url(sprite.png) no-repeat -249px -27px }
.programDate .month { height: auto; color: #fff; font: normal normal 9px/12px arial, verdana; text-shadow: none; text-align: center; padding-right: 5px }
.programDate .day { color: #333; font: normal bold 16px/20px arial, verdana; text-align: center; padding: 2px 3px 0 0 }
.programDescription { _width: 486px; height: 38px; padding-top: 6px; font: normal normal 10px/14px verdana, arial }
.programDescription a { color: #888; font: normal normal 10px/14px verdana, arial; text-decoration: none }
.programDescription a:hover { color: #333 }
.programDescription a:hover strong { color: #333 }
.programDescription strong { color: #888; font: normal bold 12px/16px verdana, arial }
.programDescription3 { width: 486px; height: 38px; padding-top: 6px; font: normal normal 10px/14px verdana, arial }
.programDescription3 a { color: #494949; font: normal normal 10px verdana, arial; text-decoration: none }
.programDescription3 a:hover { color: #494949 }
.programDescription3 a:hover strong { color: #494949 }
.programDescription3 strong { color: #494949; font: normal bold 10px verdana, arial }
.video { float: left; width: 533px; height: 78px; padding-bottom: 20px }
.videoTitle { float: left; width: 409px; height: 53px; padding: 25px 0 0 13px; line-height: 14px}
.videoTitle a { text-decoration: none; font-weight: bold }
.current { text-decoration: underline; font-weight: bold !important }



/* FOOTER
----------------------------------------------------------------------------------------------------------------------------- */
.footer1 { clear: left; width: 100%; height: 348px; color: #fcffb9; background: url(bg2.jpg) repeat-x center center; font-size: 10px; line-height: 13px }
.footer1 p { padding-bottom: 18px }
.footer1 a { color: #fcffb9 }
.footer1 a:hover { text-decoration: underline }
.footerContainer { width: 980px; height: 348px; margin: 0 auto; background: url(sprite.png) no-repeat 0 -596px }
.footerLeft { float: left; width: 380px; height: 100px; padding: 248px 0 0 20px }
.footerMiddle { float: left; width: 260px; height: 100px; padding: 248px 0 0 0 }
.footerRight { float: right; width: 300px; height: 100px; padding: 248px 20px 0 0; text-align: center; line-height: 18px }
.footerNav { width: 170px; list-style-type: none }
.footerNav li { padding: 0 0 6px 20px; background: url(sprite.png) no-repeat -249px -107px }



/* PRETTYPHOTO
----------------------------------------------------------------------------------------------------------------------------- */
div.pp_default .pp_top,div.pp_default .pp_top .pp_middle,div.pp_default .pp_top .pp_left,div.pp_default .pp_top .pp_right,div.pp_default .pp_bottom,div.pp_default .pp_bottom .pp_left,div.pp_default .pp_bottom .pp_middle,div.pp_default .pp_bottom .pp_right{height:13px}
div.pp_default .pp_top .pp_left{background:url(sprite_pp.png) -78px -93px no-repeat}
div.pp_default .pp_top .pp_middle{background:url(sprite_x.png) top left repeat-x}
div.pp_default .pp_top .pp_right{background:url(sprite_pp.png) -112px -93px no-repeat}
div.pp_default .pp_content .ppt{color:#f8f8f8}
div.pp_default .pp_content_container .pp_left{background:url(sprite_y.png) -7px 0 repeat-y;padding-left:13px}
div.pp_default .pp_content_container .pp_right{background:url(sprite_y.png) top right repeat-y;padding-right:13px}
div.pp_default .pp_next:hover{background:url(sprite_next.png) center right no-repeat;cursor:pointer}
div.pp_default .pp_previous:hover{background:url(sprite_prev.png) center left no-repeat;cursor:pointer}
div.pp_default .pp_expand{background:url(sprite_pp.png) 0 -29px no-repeat;cursor:pointer;height:28px;width:28px}
div.pp_default .pp_expand:hover{background:url(sprite_pp.png) 0 -56px no-repeat;cursor:pointer}
div.pp_default .pp_contract{background:url(sprite_pp.png) 0 -84px no-repeat;cursor:pointer;height:28px;width:28px}
div.pp_default .pp_contract:hover{background:url(sprite_pp.png) 0 -113px no-repeat;cursor:pointer}
div.pp_default .pp_close{background:url(sprite_pp.png) 2px 1px no-repeat;cursor:pointer;height:30px;width:30px}
div.pp_default .pp_gallery ul li a{background:url(default_thumb.png) center center #f8f8f8;border:1px solid #aaa}
div.pp_default .pp_social{margin-top:7px}
div.pp_default .pp_gallery a.pp_arrow_previous,div.pp_default .pp_gallery a.pp_arrow_next{left:auto;position:static}
div.pp_default .pp_nav .pp_play,div.pp_default .pp_nav .pp_pause{background:url(sprite_pp.png) -51px 1px no-repeat;height:30px;width:30px}
div.pp_default .pp_nav .pp_pause{background-position:-51px -29px}
div.pp_default a.pp_arrow_previous,div.pp_default a.pp_arrow_next{background:url(sprite_pp.png) -31px -3px no-repeat;height:20px;margin:4px 0 0;width:20px}
div.pp_default a.pp_arrow_next{background-position:-82px -3px;left:52px}
div.pp_default .pp_content_container .pp_details{margin-top:5px}
div.pp_default .pp_nav{clear:none;height:30px;position:relative;width:110px}
div.pp_default .pp_nav .currentTextHolder{color:#999;font-family:Georgia;font-size:11px;font-style:italic;left:15px;line-height:25px;margin:0;margin-top:25px;padding:0 0 0 10px;position:absolute;top:2px}
div.pp_default .pp_close:hover,div.pp_default .pp_nav .pp_play:hover,div.pp_default .pp_nav .pp_pause:hover,div.pp_default .pp_arrow_next:hover,div.pp_default .pp_arrow_previous:hover{opacity:0.7}
div.pp_default .pp_description{font-size:11px;font-weight:700;line-height:14px;margin:5px 50px 5px 0}
div.pp_default .pp_bottom .pp_left{background:url(sprite_pp.png) -78px -127px no-repeat}
div.pp_default .pp_bottom .pp_middle{background:url(sprite_x.png) bottom left repeat-x}
div.pp_default .pp_bottom .pp_right{background:url(sprite_pp.png) -112px -127px no-repeat}
div.pp_default .pp_loaderIcon{background:url(loader.gif) center center no-repeat}
div.pp_pic_holder a:focus{outline:none}
div.pp_overlay{background:#000;display:none;left:0;position:absolute;top:0;width:100%;z-index:9500}
div.pp_pic_holder{display:none;position:absolute;width:100px;z-index:10000}
.pp_content{height:40px;min-width:40px}
* html .pp_content{width:40px}
.pp_content_container{position:relative;text-align:left;width:100%}
.pp_content_container .pp_left{padding-left:20px}
.pp_content_container .pp_right{padding-right:20px}
.pp_content_container .pp_details{float:left;margin:10px 0 2px}
.pp_description{display:none;margin-left:20}
.pp_social{float:left;margin:0}
.pp_social .facebook{float:left;margin-left:5px;overflow:hidden;width:55px}
.pp_social .twitter{float:left}
.pp_nav{clear:right;float:left;margin:3px 10px 0 0}
.pp_nav p{float:left;margin:2px 4px;white-space:nowrap}
.pp_nav .pp_play,.pp_nav .pp_pause{float:left;margin-right:4px;text-indent:-10000px}
a.pp_arrow_previous,a.pp_arrow_next{display:block;float:left;height:15px;margin-top:3px;overflow:hidden;text-indent:-10000px;width:14px}
.pp_hoverContainer{position:absolute;top:0;width:100%;z-index:2000}
.pp_gallery{display:none;left:50%;margin-top:85px;position:absolute;z-index:10000}
.pp_gallery div{float:left;overflow:hidden;position:relative}
.pp_gallery ul{float:left;height:35px;margin:0 0 0 5px;padding:0;position:relative;white-space:nowrap}
.pp_gallery ul a{border:1px rgba(0,0,0,0.5) solid;display:block;float:left;height:33px;overflow:hidden}
.pp_gallery ul a img{border:0}
.pp_gallery li{display:block;float:left;margin:0 5px 0 0;padding:0}
.pp_gallery li.default a{background:url(../images/prettyPhoto/facebook/default_thumbnail.gif) 0 0 no-repeat;display:block;height:33px;width:50px}
.pp_gallery .pp_arrow_previous,.pp_gallery .pp_arrow_next{margin-top:7px!important}
a.pp_expand,a.pp_contract{cursor:pointer;display:none;height:20px;position:absolute;right:30px;text-indent:-10000px;top:10px;width:20px;z-index:20000}
a.pp_close{display:block;line-height:22px;position:absolute;right:0;text-indent:-10000px;top:0}
.pp_loaderIcon{display:block;height:24px;left:50%;margin:-12px 0 0 -12px;position:absolute;top:50%;width:24px}
#pp_full_res{line-height:1!important}
#pp_full_res .pp_inline{text-align:left}
#pp_full_res .pp_inline p{margin:0 0 15px}
div.ppt{color:#fff;display:none;font-size:17px;margin:0 0 5px 15px;z-index:9999}
div.pp_default .pp_content,div.light_rounded .pp_content{background-color:#fff}
div.pp_default #pp_full_res .pp_inline,div.light_rounded .pp_content .ppt,div.light_rounded #pp_full_res .pp_inline,div.light_square .pp_content .ppt,div.light_square #pp_full_res .pp_inline,div.facebook .pp_content .ppt,div.facebook #pp_full_res .pp_inline{color:#000}
div.pp_default .pp_gallery ul li a:hover,div.pp_default .pp_gallery ul li.selected a,.pp_gallery ul a:hover,.pp_gallery li.selected a{border-color:#fff}
div.pp_default .pp_details,div.light_rounded .pp_details,div.dark_rounded .pp_details,div.dark_square .pp_details,div.light_square .pp_details,div.facebook .pp_details{position:relative}
.pp_top,.pp_bottom{height:20px;position:relative}
* html .pp_top,* html .pp_bottom{padding:0 20px}
.pp_top .pp_left,.pp_bottom .pp_left{height:20px;left:0;position:absolute;width:20px}
.pp_top .pp_middle,.pp_bottom .pp_middle{height:20px;left:20px;position:absolute;right:20px}
* html .pp_top .pp_middle,* html .pp_bottom .pp_middle{left:0;position:static}
.pp_top .pp_right,.pp_bottom .pp_right{height:20px;left:auto;position:absolute;right:0;top:0;width:20px}
.pp_fade,.pp_gallery li.default a img{display:none}
a.pp_next { display: block; float: right; height: 100%; text-indent: -10000px; width: 49% }	
a.pp_previous { display: block; float: left; height: 100%; text-indent: -10000px; width: 49% }